hr {
	background-color:rgba(111, 124, 141, 0.452);
	height: 1px;
	border: none;
	border-radius: 1px;
}

#contact-dialog {
	/* background-color: rgba(170, 178, 184, 0.8); */
	background-color: transparent;
	color: white;
	border: none;
	/* backdrop-filter: blur(1.5px); */
	border-radius: 8px;
	padding: 1em;
	width: 80vw;
	max-width: 50em;
	height: fit-content;
}

#contact-dialog::backdrop {
	background-color: rgba(54, 56, 61, 0.75);
	backdrop-filter: blur(1.5px);
}

#contact-form {
	color: white;
	border: none;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#contact-form button {
	background: transparent;
	border: 2px solid white;
	color: white;
	padding: 1em;
	font-family: Jost, sans-serif;
}

#contact-form button:hover {
	background: white;
	color: black;
}

#contact-form input, #contact-form button, #contact-form textarea, #contact-form p {
	margin-bottom: 1em;
}

#contact-form textarea {
	resize: vertical;
}

#contact-dialog .close-btn {
	position: absolute;
	right: 0;
	top: 0;
	background: transparent;
	border: none;
	color: white;
	padding: 0.5em 1em;
	text-align: center;
	font-family: Jost, sans-serif;
	border-radius: 0;
}

#contact-dialog .close-btn:hover {
	background: white;
	color: black;
}